#not-found {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    margin: 50px 0;
}

#not-found p {
    font-size: 1.5rem;
    padding: 20px 0;
    max-width: 500px;
}

#not-found h2 {
    font-size: 3rem;
    font-weight: 600;
}

#not-found .button {
   padding: 15px;
   width: 150px;
}

#not-found svg {
    max-height: 300px;
}